﻿.banner-text-1{position:absolute;width:100%;height:100%;left:0;top:0}
.banner-text-1 .tag{position:absolute;left:8%;top:5%;font-size:2.3vw;color:#fff}
.banner-text-1 .title{position:absolute;right:37%;top:22%;font-size:6vw;line-height:1.2;color:#ffae21;font-weight:900}
.banner-text-1 .desc{position:absolute;right:24%;top:44%;color:#fff;font-size:2vw}
.banner-text-1 .more{position:absolute;right:34%;top:68%;font-size:1.5vw;transform:skewX(-20deg);padding:.5% 2%;color:#fff;line-height:1;background:#0164c9}
.banner-text-1 .more a{color:#fff;font-weight:700}
.banner-text-2{position:absolute;left:10%;top:50%;transform:translate(0,-50%)}
.banner-text-2 .title{color:#007df8;font-weight:700;font-size:3vw}
.banner-text-2 .list{display:grid;gap:20px;grid-template-columns:repeat(2,1fr)}
.banner-text-2 .list li{color:#fff;width:100%;margin-right:0;display:flex;align-items:center;font-size:1.2vw}
.banner-text-2 .list li img{width:3vw;margin-right:4%}
.banner-text-2 .list li .img-box{margin-right:2%;width:3vw}
@media (max-width:768px){.banner-text-2 .list{grid-template-columns:repeat(2,1fr)}
}.banner-text-3{position:absolute;left:13%;top:9%}
.banner-text-3 .title{color:#0046b8;font-size:2.7vw;font-weight:800;line-height:1.2}
.banner-text-3 .tag{font-size:2.7vw;font-weight:800;line-height:1.2}
.banner-text-3 .list{display:grid;margin-top:2%;grid-template-columns:repeat(2,1fr)}
.banner-text-3 .list li{padding-left:10px;position:relative;width:100%;margin-right:0;font-size:1.2vw}
.banner-text-3 .list li::after{position:absolute;content:'';left:-10px;width:10px;border-radius:50%;height:10px;background:#111;top:50%;transform:translate(0,-50%)}
@media (max-width:768px){.banner-text-3 .list{grid-template-columns:repeat(2,1fr)}}
#ind .ind-r {top: unset; margin-left: unset;}
.banner-texts-2{position:absolute;right:6%;top:25%;color:#00A1EA;font-size:2.4vw;font-weight:800;transform:translate(0,-50%)}
@media (min-width:769px){#ind>div{flex:inherit;}
#ind .ind-l{width:40%;}
#ind .ind-wrap{padding:5%;}
#ind .ind-r{width:60%;}}
#product{margin-top:100px}
@media screen and (max-width:768px){#product{margin:5.3vw 0}}
.banner-text-1 .desc{right:30.5%;top:46%;width:24%;text-align:center;line-height:1.3;}
.banner-text-1 .tag{left:52.5%}
.banner-texts-3{position:absolute;left:15%;width:70%;text-align:center;top:16%;color:#0049AF;line-height:1.1;font-size:2.8vw;font-weight:800;transform:translate(0,-50%)}
